@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');
.bodyhidden 						{overflow-x: hidden;min-height:100%}
body								{ font-family: 'Poppins', sans-serif;}

*									{ padding:0px; margin:0px;}
*:focus 							{outline: none !important;}
img									{ /*max-width:100%; height:auto;*/}
p									{ margin-bottom:0px;}
h1									{}
h2									{}
h3									{}
h4									{}
h5									{}
a									{ text-decoration:none; color:#212529;}
a:hover 							{color: #212529;text-decoration: none;}
ul									{ list-style:none;}



.container {
	width: 100%; max-width: 80% !important ; margin: auto;
}


/*--header-blade--*/





.main-background					{background: url(../../../bcwfare/public/images/bg-home.jpg) no-repeat bottom center; padding-bottom: 15px;}
.header-icon						{ /*background:#98260c; background:#ececec;*/padding:7px 0px; border-bottom:1px solid #fff;}
.header-date						{}
.header-date p						{ padding-top: 4px;margin-bottom: 0px;color: #ffffff;font-size: 16px;}
.font-sizes							{ float:right;}
.font-sizes ul						{ margin:0px;}
.font-sizes ul li					{ float:left; margin-right:5px; }
.font-sizes ul li button					{ width:32px; height:32px; text-align:center; border:none; border-radius:50%; color:#ffffff; display:inline-block; font-weight:500; background:#98260c;webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);
   -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);
   box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6); }
.font-sizes ul li:hover button			{ background:#fff; color:#333333; text-decoration:none;}
.social-media						{ float:right;}
.social-media ul					{margin:0px;}
.social-media ul li					{ float:left; margin-right:5px;}
.social-media ul li a				{}
.header-login						{ float:right;}
.header-login a						{ display:inline-block; background:#98260c; padding:4px 30px; border-radius:20px; color:#fff;webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);
   -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);
   box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6); }
.icons-end							{width: 100%;float: right;}

.header-logo						{ /*background:#fff;*/padding: 12px;}
.header-logo img					{ width:100px;}
.logos								{ text-align: center}
.logos a:hover						{ text-decoration:none;}
.logo-text p						{ text-align: center; color:#fff; font-size:18px; font-weight:500;text-transform: uppercase; font-weight:700; padding-top: 25px;}
.vip-img							{width: 100%; text-align:center;}

.menu								{  /*background:#ececec;background:#98260c;*/}
/*.navbar-nav>li:not(:first-child):before {content: "|";color: #d8d8d8;float: left;margin: 13px 0 0 -3px;}*/
.nav-link							{/* padding: 12px 19px !important;*/ font-size: 18px; color:#fff !important ; /*padding-bottom:10px !important;*//* border-bottom:3px solid #ffb606*/}
.nav-link:hover						{ background: #0000001f;}
.nav-item.active a 					{ background: #0000001f;}
.navbar								{ padding:0px 16px;/*max-width: 1066px;*/margin: auto;}
.padd								{ padding:0px !important; }
.navbar-nav							{ margin:0px !important;}
.navbar-brand						{ display:none;}
.navbar-light						{ background:rgba(0,0,0,0.4); margin:0px; border-radius:8px;}


.about-section						{padding: 30px 0px; background: url(../../../bcwfare/public/images/map.png) no-repeat center; background-size:25%; }
.about-section h4					{ font-size:38px; color:#fff; text-align:left;text-transform:uppercase; font-weight:100;line-height: 50px;}
.about-section a					{ display: inline-block;background: #ffffff;padding: 10px 30px;border-radius: 20px;color: #97260c;}
.about-section p					{font-size:18px; color:#ffffff; line-height:33px; text-align:left; padding-bottom:15px; font-weight:300;}
.heading-break						{ font-weight:700; font-size:42px; display:block;}

.my-slider							{ padding:20px 0px; background:#ececec;}
.slider								{ border-radius:10px;}
/*.carousel-item img					{ width:auto !important}*/
.about-home							{ padding:40px 0px; text-align:center;}
.about-home p						{ font-size:18px; color:#666666; line-height:33px; text-align:center; padding-bottom:15px; font-weight:300;}
.about-home h4						{ font-size:34px; color:#98260c; text-align:center; padding-bottom:18px;}
.about-home a						{ display: inline-block;background: #98260c;padding: 10px 30px;border-radius: 20px;color: #fff;}
.about-home i						{ padding-left:5px;}
 
.information						{ padding:30px 0px; background:#ececec;}
.information-detail					{ background:#fff; border-radius:10px; padding:25px 5px;box-sizing:border-box; text-align:center;/*min-height: 230px;*/}
.information-detail i				{font-size: 55px;width: 100px;height: 100px;border-radius: 50%;color: #fff; padding-top: 22px;}
.info-text							{color: #fff;padding: 10px 0px;font-size: 18px;display: inline-block; padding-bottom:0px;}


.count-no							{ font-size:30px; color:#98260c; font-weight:700;}		

.institute							{ background:#007dff;}
.institute i						{ border:2px solid rgba(0,0,0,0.2)}
.faculty							{ background:#00d72e;}
.faculty i						{ border:2px solid rgba(0,0,0,0.2)}
.exam								{  background:#f68e56;}
.exam i						{ border:2px solid rgba(0,0,0,0.2)}
.report								{  background:#a157ff;}
.report i						{ border:2px solid rgba(0,0,0,0.2)}



.notifation-section					{ padding:10px 0px;padding-bottom: 30px;}
.news ul							{ background:#f9f9f9; min-height:315px; padding: 20px; box-sizing: border-box; border-radius:10px;}
.events	ul							{ background:#f0f0f0;  min-height:320px;padding: 20px; box-sizing: border-box; border-radius:10px;}
.news-heading						{}
.news-heading h4					{ font-size: 34px;color: #98260c;padding:15px; margin-bottom:0px;}
.news-heading h4 i					{ padding-right: 15px;}
.news ul li							{ padding:15px 0px; margin:0px 15px; border-bottom:1px solid #b0b0b0;}


.news-list li i						{ color:#98260c} 


.events	ul li						{ padding:15px 0px; border-bottom:1px solid #b0b0b0;}
.n-date								{  text-align:center; padding-top:5px; }
.n-date p							{ font-size:25px; color:#98260c;line-height: 25px;}
.n-month							{ text-align:center; padding-top:2px;}
.n-month p							{ font-size:14px; color:#98260c}
.n-year								{  text-align:center; border-top:1px solid #98260c; }
.n-year p							{ font-size:14px; color:#98260c;line-height: 25px;}
.news-date-text 					{ float: right;width: 80%;padding-left: 10px;}
.news-date 							{ width: 20%;float: left;border:2px solid #98260c;}
.calander							{ background:#f0f0f0; min-height:328px; padding: 20px; box-sizing: border-box;}
/*.owl-controls						{ display:none !important;}*/


.footer								{ background:#98260c; padding:25px 0px;}
.footer h4							{ font-size:20px; color:#fff; font-weight:500; padding-bottom:20px;}
.footer ul 							{ margin-bottom:0px;}
.footer ul li						{ padding-bottom: 12px;}
.footer ul li:last-child			{ padding-bottom:0px;}
.footer ul li a						{  font-size:16px; color:#fff; font-weight:300;display: inline-block; background:url(../../images/foot-icon.png) no-repeat left center; padding-left:15px;}
.footer p			{font-size: 16px;color: #fff;font-weight: 300;display: inline-block; padding-top:10px;line-height: 27px;}

.copyright							{ background:#711500; padding:10px 0px;}
.copy								{}
.copy p								{ color:#fff; font-size:14px; font-weight:300;padding-top: 3px;}
.copy p a							{ color:#fff;}
.copy2								{ text-align:right;}



.banner								{}
.banner img							{ padding:10px 0px;}
.banner h4							{ font-size:28px; color:#98260c; margin-top:20px; }
.banner p							{font-size: 18px;color:#666666;line-height: 33px; center;padding-bottom: 15px; font-weight:300;}

.gallery h4							{ font-size:28px; color:#98260c; margin-top:20px; }
.showUpGallery img		{ }	
.marketing				{ position:relative;}
.white-panel 			{position: absolute;background:#ebebeb;box-shadow: 0px 1px 2px rgba(0,0,0,0.3);padding: 4px; text-align:center;}
.white-panel h1 		{font-size: 1em;}
.white-panel h1 a 		{color: #A92733;}
.white-panel:hover 		{box-shadow: 1px 1px 10px rgba(0,0,0,0.5);margin-top: -5px;-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}


.modal-header						{padding: 15px 20px; border-bottom:0px;}
.modal-title						{text-transform: uppercase;display: block !important;text-align: center !important; margin: auto;color: #fff;font-weight: 400;font-size: 18px;}
.pop-close							{border: 2px solid #fff !important; border-radius: 50% !important; height: 30px !important; width: 30px !important;margin-top: 3px !important; padding:0px !important; margin:0px !important;color: #fff;}
.modal-body label					{ color:#fff;}

.events-section		{ padding:0px 0px; padding-bottom:20px;}
.events-section h2	{color:#98261a}
.testimonial		{ background:#98260c}
#owl-demo2 .item{margin: 5px;}
.client		{ padding-bottom:30px;}
.client h2			{ font-size: 34px;color: #fff;padding: 15px; }
.tes				{ background:#ffffff;width:100%; padding:20px; text-align:center; border-radius:8px;}
.tes img 			{ border-radius:50%; display:inline-block; object-fit:cover; width: 100%;height: 100% !important;}
.eve	{ background:#efefef;}
.eve img 			{  display:inline-block; max-width:100%; height:auto; /*border-top-left-radius:8px; border-top-right-radius:8px*/; margin:auto;}
.event-pad {
    padding: 0px 13px;
    padding-bottom: 20px;
}
.quote-color		{ color:#98260c; padding-right:8px;}
.tes p				{ font-size:18px; font-weight:300; color:#666666;line-height:25px;min-height: 85px; text-decoration:none}
.arr				{width: 0;height: 0;border-style: solid;border-width: 0 15px 15px 0;border-color: #ededed #ededed transparent transparent; position: relative;top: 15px;left: -15px;}
.client h5			{font-size:16px; font-weight:300; color:#bbbbbb; margin-top:10px; margin-bottom:0px; text-transform:uppercase; }
.testi-img			{ width:80px; height:80px;  text-align:center; margin: auto;border-radius: 50%; margin-bottom:20px;webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6); overflow: hidden; }
.event-img			{  height:auto;  text-align:center; margin: auto; margin-bottom:20px;min-height: 150px; background:#e3e3e3;display: flex; align-items: center;}
.news-date-text h4 { font-size: 20px;}

.contact			{ padding:50px 0px;}
.c-location			{ margin-bottom:30px;}
.c-location h4		{ font-size:22px; color:#98260c;}
.c-location i		{ padding-right:15px;}
.c-location p		{ font-size:16px; color:#666666;}

.c-phone			{ margin-bottom:30px;}
.c-phone h4		{ font-size:22px; color:#98260c;}
.c-phone i		{ padding-right:15px;}
.c-phone p		{ font-size:16px; color:#666666;}

.c-email			{ margin-bottom:30px;}
.c-email h4		{ font-size:22px; color:#98260c;}
.c-email i		{ padding-right:15px;}
.c-email p		{ font-size:16px; color:#666666;}


.resources			{ padding:40px 0px;}
.res-video 			{ text-align:center; border-bottom:1px solid #e1e1e1;}
.res-video p		{ font-size:18px; color:#666666; text-align:center; padding:20px 0px;}
.res-pdf			{ text-align:center;}
.res-pdf a          { color:#333333; }
.res-pdf img		{ display:block; margin:auto;}
.res-pdf h4			{ font-size:34px;color:#98260c; padding:20px 0px; padding-bottom:30px; }
.res-video h4		{ font-size:34px;color:#98260c; padding:20px 0px; padding-bottom:30px;}

.my-pannelwidth		{ max-width:500px; padding: 20px 10px;background:#ededed;margin: auto;border-radius: 10px; }
.my-pannelwidth h4	{ font-size: 34px;color:#98260c;text-align: center;padding-bottom: 18px;}
.nav-item a 	{ transition: 0.4s;text-decoration: none;/*padding: 0 10px;*/}
.nav-item a:hover	{ }
.nav-item.active a 	{ }
.forget-pass a		{ color:#333333;} 
.site-container		{ max-width:1680px; margin:auto;}
.degree				{ display: inline-block;background:#98260c;padding: 4px 30px;border-radius: 5px;color:#fff;}
.degree:hover		{color:#fff;}


.pop-width			{ max-width:650px;margin-top:150px;}
.pop-back			{background: rgb(0,109,171);background: linear-gradient(20deg, rgb(47, 15, 2) 0%, rgb(136, 58, 18) 52%, rgb(208, 118, 79) 100%);padding: 20px 0px;border-radius: 10px;}  
.pop-button			{ text-align:center;}
.pop-button button	{ background:#fff; color:#333;}
.pop-button button:hover	{ font-weight:600;}
.pop-button a	{ background:#fff; color:#333;}
.pop-button a:hover	{ font-weight:600;}
.pop-icon {background-color:#ffffff;border-radius: 0px 4px 4px 0px;height: auto;left: 0px;padding: 13px 20px 13px 13px;position: fixed;top: 50%;width: 60px;
z-index: 99;box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.2);}
.pop-icon i		{ font-size:25px; color:#98261a}

.information2						{ }
.information-detail2					{ background:#fff; border-radius:10px; padding:23.5px 5px;box-sizing:border-box; text-align:center;/*min-height: 230px;*/}
.information-detail2 i {
    font-size: 40px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    color: #98260c;
    padding-top: 13px;
    border: 1px solid #98260c;
}
.info-text2 {
    color: #98260c;
    padding: 10px 0px;
    font-size: 16px;
    display: inline-block;
    padding-bottom: 0px;
}

.cm-image			{ width:30%; float:left;}
.cm-image img		{ width:90px; height:90px;}
.cm-text			{ width:70%; float:right;}
.cm-text p			{font-size: 14px;line-height: 22px;padding-bottom: 0px;margin-top: 13px; margin-top: 5px;}
.cm					{ background:rgba(0,0,0,0.4); border-radius:8px;padding: 10px;margin-bottom: 10px;}
.im-width img {
    width: 80px;
    height: 80px;
}

.white-panel img	{ max-width:100%; height:auto;}
.pad-right			{ padding-right:0px}
.mar-top			{ margin-top:10px;}

.gove-sit {background:#fff;width: 100%;display: flex;align-items: center;webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);}
.gove-sit img { max-width:100%; height:auto;margin: auto;}

a.hitCounter.badge-done0 { background-color: #f4f4f4 !important;background-image: url(https://visitorshitcounter.com/img/undefined.png);display: inline-block;background-repeat: no-repeat;
text-decoration: none;padding: 0px 2px !important;font-size: 18px;background-position: 8px 10px;color:#000 !important;text-align: center;text-indent: 0 !important;}

.page-top 		{position: fixed;bottom: 10px;right: 10px;}
.page-top i		{ color:#fff; font-size:40px;webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6); border-radius:50%; background:#CCC;}
.c-map iframe { width: 100%; margin-bottom:20px;}	

.vanilla-calendar .vanilla-calendar-week {
	/* background-color: var(--vanilla-calendar-selected-bg-color); */
	background-color: #98260c;
	display: flex;
	flex-wrap: wrap
}

.minister-center	{ padding-top:35px;}
/*----29----*/
.desig {    margin-bottom: 0px;font-size: 12px;color: #fff;text-align: center;background: gba(0,0,0,0.4);border-radius: 7px;
    padding: 5px 0px;padding-bottom: 5px;font-weight: 500;padding-bottom: 0px;}
.desig-name {font-size: 14px;color: #fff;text-align: center;font-weight: 700;}
.hslide p		{ width: 80%; margin: auto; }

.cls-text1		{ color: #fff; padding-top: 20px;}
.cls-text1:hover	{ text-decoration:none; color: #fff;}
.send-msg	{ background: #98261a; border: 1px solid #98261a;}
.login-eye	{ position: relative;}
.eye-icon	{ position: absolute; top: 8px; right: 30px; color: #98261a;}
.late-news	{background: #98260c;width: 100%;}
.late-news a {padding: 0px 20px;
    border-right: 2px solid #ffffff;
    color: #ffffff;
    display: inline-block;}
	
.late-news a:last-child {border:none}

.news-marque	{ float: left; width: 100%; padding: 7px 0px;}
/* CSS Document */

.owl-pagination{ display:none}

.owl-demo2 a:hover 	{ text-decoration:none;}
.res-home	{ color: #fff;}
/*----aboutus----*/	
.flip-card { background-color: transparent;  width: 100%;  height:255px;  perspective: 1000px;}
.flip-card-inner {  position: relative;  width: 100%;  height: 100%;  text-align: center;  transition: transform 0.6s;  transform-style: preserve-3d;  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);}
.flip-card:hover .flip-card-inner {-webkit-transform: rotateY(180deg);transform: rotateY(180deg);}
.flip-card-front, .flip-card-back {position: absolute;width: 100%;height: 100%;backface-visibility: hidden;}
.flip-card-front {background: #bbb;color: black;}
.flip-card-back {background-color: #98260c;color: white;-webkit-transform: rotateY(180deg);transform: rotateY(180deg); padding:20px; box-sizing:border-box;}
.flip-card-back h1 { font-size:24px; color:#fff; text-align:center; font-weight:700; padding-top:20px; margin-bottom:0px;}
.flip-card-back p	{ font-size:18px; color:#fff; text-align:center; font-weight:300; padding-top:20px; }
.flip-card-back a	{ background:#fff; color:#00a923; font-size:22px; font-size:16px; padding:10px 15px; display:inline-block; border-radius:8px; margin-top:20px;}
.flip-card-back a:hover	{ text-decoration:none;}
.bott-space	{ margin-bottom:20px;}
.flip-card-front img {
    padding:0px !important; max-width: 100%; height: auto;
}	
	
	